.js-youtube:hover {
  text-decoration: underline;
}

.pdf-list__item-link:hover {
  text-decoration: underline;
}

section:not(:last-child) {
  padding-bottom: 60px;
}

#delay {
  padding-bottom: 33px;
}

#delay .board__box {
  padding: 34px;
}

.delay__title {
  text-align: center;
  color: #00913a;
  font-weight: bold;
  font-size: 24px;
}

.js-youtube {
  transition: opacity 0.3s;
}

.js-youtube:hover {
  opacity: 0.8;
}

.other-link__list-item--active {
  background-color: #0085c2;
}

.info__content:not(:last-child) {
  margin-bottom: 40px;
}

.info-table {
  font-weight: bold;
  border-collapse: collapse;
}

.info-table__left {
  text-align: left;
}

.info-table__center {
  max-width: 470px;
  margin-left: auto;
  margin-right: auto;
}

#info table,
#info td,
#info th {
  border: 1.5px solid #bce2e8;
  border-collapse: collapse;
  line-height: 1.6;
  font-size: 14px;
}

#info td {
  height: 50px;
  vertical-align: middle;
  text-align: center;
  padding: 10px 10px;
}

.info-table__head th {
  background-color: #0085c2;
  text-align: center;
  color: #fff;
  vertical-align: middle;
  height: 40px;
}

.info-table__list {
  padding-left: 1em;
  text-indent: -1em;
  text-align: left;
}

.info-table__list--s {
}

.info-table__head th:nth-child(1),
.info-table td:nth-child(1) {
  min-width: 130px;
}

.info-table__head th:nth-child(2),
.info-table__head th:nth-child(3),
td:nth-child(2),
td:nth-child(3) {
  width: 500px;
}

.info-table--col2 th:nth-child(2),
.info-table--col2 td:nth-child(2) {
  width: 1000px;
}

#info {
  padding-bottom: 55px;
}

#info .board__box {
  padding: 32px 48px;
}

#info .board:not(:last-child) {
  margin-bottom: 42px;
}

.info__txt {
  font-size: 18px;
  line-height: 1.72;
  font-weight: bold;
}

.info__txt--mb1 {
  margin-bottom: 10px;
}

.info__txt-label {
  font-weight: bold;
  color: #0085c2;
}

.info__txt--list1 {
  text-indent: -1.5em;
  padding-left: 1.5em;
}

.info__period {
  font-weight: bold;
  color: #0085c2;
  font-feature-settings: "palt";
  letter-spacing: 0.1em;
  margin-bottom: 30px;
  line-height: 1.4;
}

.info__period-label {
  display: block;
  font-size: 24px;
  margin-bottom: 10px;
}

.info__period-txt {
  display: block;
  font-size: 27px;
}

.info__period-txt--year {
  font-size: 24px;
}

.movie {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-bottom: 60px;
  padding-top: 8px;
}

.movie__item-title {
  font-size: 18px;
  text-align: center;
  color: #1a0dab;
  font-weight: bold;
}

.movie__item {
  width: 31.3%;
}

.movie__item a {
  display: block;
}

.movie__item-thum {
  margin-bottom: 12px;
}

.movie__item-thum img {
  object-fit: cover;
  aspect-ratio: 280/157;
}

.pdf-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 20px 0%;
}

.pdf-list__item {
  width: 48%;
}

.pdf-list__item:nth-child(1) {
}

.pdf-list__item-link {
  display: inline-block;
  transition: opacity 0.3s;
}

.pdf-list__item-link:hover {
  opacity: 0.8;
}

.pdf-list__item-title {
  font-weight: bold;
  font-size: 17px;
  text-align: center;
  margin-top: 14px;
  color: #1a0dab;
  line-height: 1.35;
}

.pdf-list__item--ver2 img {
  border: 1px solid #000000;
}

.pdf-list__item--ver1 {
  padding: 0 11.9%;
}

.pdf-list__item--ver3 {
  width: 31.3%;
}

.pdf-list__item--ver3 img {
  display: block;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.pdf-list__item--ver1 img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 940px) {
  .pdf-list__item-title {
    font-size: 14px;
  }
}

@media screen and (max-width: 768px) {
  .info-table {
    width: 768px;
  }

  .info__period-label {
    font-size: 20px;
  }

  .info__period-txt {
    font-size: 20px;
  }

  .info__period-txt--year {
    font-size: 17px;
  }

  #info .board__box {
    padding: 32px 6%;
  }

  .info__txt {
    font-size: 16px;
  }

  .movie {
    justify-content: center;
    gap: 30px 4%;
  }

  .movie__item {
    width: 100%;
  }

  .pdf-list {
    gap: 20px 4%;
  }

  .movie__item-title,
  .pdf-list__item-title {
    font-size: 14px;
  }

  .pdf-list__item {
    width: 48%;
  }

  .pdf-list__item--ver1 {
    padding: 0;
  }

  .pdf-list__item--ver2 {
    display: flex;
  }
}
